@charset "UTF-8";
/* CSS Document */

p.ind {
	text-indent: -1em;
	padding-left: 1em;
}

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/

html{ font-size: 62.5%; }

body {
	width: 100%;
	height: 100%;
	font-family: a-otf-gothic-bbb-pr6n, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color:#3e3a39;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	background:#FFF;
	line-height:1.6;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-font-smoothing: subpixel-antialiased;/* safari:transitionでテキストが細くなる対策 */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*{ box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

img{
	width: 100%;
	height: auto;
}
img { -ms-interpolation-mode: bicubic; }

.object-fit-img {
  object-fit: cover;
  object-position: bottom;
  font-family: 'object-fit: cover; object-position: bottom;'
}

a{
	text-decoration: none;
	outline: none;
	transition-duration: 0.5s;
	transition-property: opacity, color;
}

a:hover{
	text-decoration: none;
	color: #333;
	opacity: 0.7;
}

a.void0{
	opacity: 0.5;
	cursor: default;
}

a.void0:hover{
	opacity: 0.5!important;
}

a.void0:hover::before{
    width: 0%;
    content: '';
}

.f_min {
	font-family: "A1 Mincho",'Noto Serif JP', serif;
}

/*----DWナビゲート用----*/
.Aover{}
.pc{}
.sp{}
.img-switch{}
.flex_cards {}


/*ページトップ*/

.SmoothScroll_pageTop{
	width: 26px;
    position: fixed;
    bottom: 3%;
    right: 5%;
    display: none;
	z-index: 99;
}
.SmoothScroll_pageTop a{
	display:inline-block;
	width: 26px;
    padding:0;
}


div.yss_content div.inner {
    width: 94%;
    height: 100%;
    margin: 0 auto;
    padding: 60px 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

div.yss_content nav ul.g_nav {
    width: 100%;
    margin: 30px auto 20px;
    overflow: hidden;
}

div.yss_content nav ul.g_nav li{
    width: 100%;
    border-bottom: 1px solid #CCC;
}

div.yss_content nav ul.g_nav li:first-child{
    border-top: 1px solid #CCC;
}

div.yss_content nav ul.g_nav li a{
    width: 100%!important;
    margin: 0!important;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 700;
    color: #FFF;
    display: block;
    padding: 0 0 10px 28px;
    position: relative;
    line-height: 1.2;
}

div.yss_content nav ul.g_nav li a span.small{
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 700;
	line-height: 1.6;
	display: inline-block;
	padding-left: 1em;
}

div.yss_content nav ul.g_nav li a:last-child{
    padding-bottom: 20px;
}

div.yss_content nav ul.g_nav li a:first-child{
    padding: 10px 0 10px 15px;
}

div.yss_content nav ul.g_nav li a.under{
    padding: 10px 0 10px 10px;
}

div.yss_content nav ul.g_nav li a::before{
    font-size: 18px;
    font-size: 1.8rem;
    font-family:FontAwesome;
    content:"\f105";
    padding-right: 5px;
    color: #FFF;
}

.bb_none {
    border-bottom: none!important;
}

div.yss_content nav ul.g_nav li ul.sns{
    width: 100%;
	display: flex;
	flex-wrap:wrap;
	justify-content: flex-start;
	list-style: none;
	padding-left: 30px;
}

div.yss_content nav ul.g_nav li ul.sns li{
   width: 30px;
   margin-right: 20px;
   border: none;
   padding: 0;
}

div.yss_content nav ul.g_nav li ul.sns li a{
   padding-left: 0;
}

div.yss_content nav ul.g_nav li ul.sns li a::before{
    content:"";
    padding-right: 0;
}

div.yss_content nav ul.g_nav li ul {
	width: 100%;
	list-style: none;
}

div.yss_content nav ul.g_nav li ul li{
	width: 100%;
	border-bottom: 1px dashed #FFF;
	padding-left: 1em;
}

div.yss_content nav ul.g_nav li ul li:last-child{
	border-bottom: none;
}

header {
	width: 100%;
	position: fixed;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.8);
	z-index: 10;
}

main{
	width: 100%;
	overflow: hidden;
}

h1, h2, h3, h4, h5, h6 {
	font-family: a-otf-futo-go-b101-pr6n, sans-serif;
	font-weight: normal;
}

h2.page_title{
	font-size: 16px!important;
    font-size: 1.6rem!important;
	line-height: 1.3!important;
	text-align: center!important;
	font-family: ten-mincho-text, serif!important;
	position: relative!important;
	padding-bottom: 12px!important;
	margin-bottom: 35px!important;
}

h2.page_title::after{
	content: "";
	position: absolute;
	width: 38px;
	border-bottom: 2px solid #798972;
	bottom: 0;
	left: -webkit-calc(50% - 19px);
	left: -moz-calc(50% - 19px);
	left: calc(50% - 19px);
}

h2.section_title{
	font-size: 30px!important;
    font-size: 3.0rem!important;
	line-height: 1.3!important;
	text-align: center!important;
	font-family: ten-mincho-text, serif!important;
	position: relative!important;
	padding-bottom: 12px!important;
	margin-bottom: 35px!important;
}

h2.section_title span{
	font-size: 40px!important;
    font-size: 4.0rem!important;
	letter-spacing: 0.2em;
}

h2.section_title::after{
	content: "";
	position: absolute;
	width: 38px;
	border-bottom: 2px solid #798972;
	bottom: 0;
	left: -webkit-calc(50% - 19px);
	left: -moz-calc(50% - 19px);
	left: calc(50% - 19px);
}

h5.title_en {
	width: 400px;
	margin: 0 auto 20px;
	line-height: 0;
}

section div.block{
	width: 95%;
	max-width: 960px;
	margin: 0 auto;
}

.f_min {
	font-family: ten-mincho-text, serif;
}

div.link_block {
	width: 100%;
}

footer{
    width: 100%;
    padding: 0;
	margin-top: 70px;
    background: #f6f4f2;
    position: relative;
}

footer nav{
    width: 100%;
	display: block;
	padding: 40px 0;
	background: #798972;
}

footer nav ul{
	width: 58%;
	max-width: 1080px;
	margin: 0 auto;
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
	font-size: 12px;
	font-size: 1.2rem;
	font-family: ten-mincho-text, serif;
}

footer nav ul li{
    display: inline-block;
	margin: 0 10px 10px;
}

footer nav ul li a{
    display: block;
	font-weight: 500;
	line-height: 1;
	padding-bottom: 10px;
	position: relative;
	color: #FFF;
}

footer nav ul li a::before{
    width: 0%;
    content: '';
    border-bottom: 2px solid #FFF;
    position: absolute;
    left: 0;
    bottom: 0;
    transition-duration: 0.5s;
}

footer nav ul li a:hover{
    opacity: 1;
    color: #FFF;
}

footer nav ul li a:hover::before{
    width: 100%;
    content: '';
}


footer small{
    width: 100%;
	display: block;
	text-align: center;
}



/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 751px){
	.sp{
		display: none!important;
	}
	
	body {
		padding-top: 68px;
	}
	
	header {
		height: 68px;
		padding-top: 6px;
	}
	
	header h1{
		font-size: 0.59rem;
		font-size: clamp(0.59rem, 0.79vw, 1.0rem);
        line-height: 1.6;
		position: absolute;
		top: calc(50% - 2em);
		left: 2%;
	}
	
	header h2{
		width: 25%;
		max-width: 232px;
		margin: 0 auto;
	}
	
	header span.sns{
		width: 82px;
		display: block;
		position: absolute;
		top: 5px;
		right: 180px;
		z-index: 5;
	}
	
	header span.sns ul{
		display: flex;
		flex-wrap:wrap;
		justify-content: flex-end;
		list-style: none;
	}
	
	header span.sns li{
		width: 34px;
		margin-right: 14px;
	}
	
	header span.sns li:last-child{
		margin-right: 0;
	}
	
	header p.pc{
		font-size: 0.38rem;
		font-size: clamp(0.38rem, 0.71vw, 0.9rem);
        line-height: 1.4;
		text-align: center;
		position: absolute;
		top: 0.5em;
		right: 180px;
	}
	
	header .h_reserve {
		width: 92px;
		line-height: 0;
		display: block;
		position: absolute;
		top: 0;
		right: 68px;
	}
	
	h2.page_title + p{
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 2;
        text-align: center;
        font-family: ten-mincho-text, serif;
        margin-bottom: 35px;
    }
	
	div#f_link_block {
        width: 100%;
		margin: 80px 0 40px;
    }
	
	div#f_link_block a.comment,
	div#f_link_block div.banner{
        width: 610px;
		display: block;
		margin: 0 auto 80px;
    }
	
	div#f_link_block a.reserve{
        width: 460px;
		height: 75px;
		margin: 0 auto 40px;
		background: url("images/common/f_btn_bg.jpg") no-repeat;
		background-size: cover;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		border-radius: 6px;
		overflow: hidden;
    }
	
	div#f_link_block a.reserve img{
        width: 62px;
    }
	
	div#f_link_block ul{
        width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		list-style: none;
    }
	
	div#f_link_block ul li{
        width: 128px;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-end;
		margin: 0 10px;
    }
	
	div#f_link_block ul li a{
		width: 100%;
        display: inline-block;
    }
	
	div#f_link_block div.tel{
        width: 210px;
		margin: 18px auto 0;
    }
	
	div#f_link_block div.tel a{
        display: block;
    }
	
	div#f_link_block div.block_inner{
        width: 472px;
		margin: 30px auto;
    }
	
	div#f_link_block div.block_inner p.cap{
        font-size: 12px;
		font-size: 1.2rem;
		text-indent: -1em;
		padding-left: 1em;
    }
	
	footer {
		margin-top: 100px;
	}
	
	footer small{
       padding: 40px 0;
    }
}

/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 750px){
	
	.pc{
		display: none!important;
	}
	
	body {
		position: relative;
		padding-top: 56px;
	}
	
	a:hover{
		text-decoration: none;
		opacity: 1;
	}
	
	.SmoothScroll_pageTop{
          bottom: 24vw!important;
      }
	
	header {
		height: 56px;
		padding: 6px;
	}
	
	header h1{
		font-size: 0.42rem;
		font-size: clamp(0.42rem, 1.33vw, 1.0rem);
        line-height: 1.6;
		letter-spacing:-0.025em;
		position: absolute;
		top: 2%;
		left: 2%;
	}
	
	header h2{
		width: 130px;
		margin: 2vw auto 0;
		line-height: 0;
	}
	
	.fixed_reserve {
		width: 100vw;
		height: 18vw;
		background: url("images/common/f_btn_bg.jpg") no-repeat;
		background-size: cover;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 10;
	}
	
	.fixed_reserve img{
		width: 62px;
	}
	
	section div.block{
		width: 92%;
		margin: 0 auto;
	}
	
	h5.title_en {
        width: 60%;
		max-width: 280px;
        margin: 0 auto 20px;
        line-height: 0;
    }
	
	h2.section_title{
        font-size: 20px!important;
        font-size: 2.0rem!important;
    }
	
	h2.section_title span{
        font-size: 26px!important;
        font-size: 2.6rem!important;
        letter-spacing: 0.2em;
    }
	
	h2.page_title + p{
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 2;
        text-align: left;
        font-family: ten-mincho-text, serif;
        margin-bottom: 35px;
    }
	
	div#f_link_block {
        width: 90%;
		margin: 80px auto 0;
    }
	
	div#f_link_block a.comment,
	div#f_link_block div.banner{
		width: 100%;
        max-width: 610px;
		display: block;
		margin: 0 auto 40px;
    }
	
	div#f_link_block a.reserve{
		width: 100%;
        max-width: 460px;
		height: 18vw;
		max-height: 75px;
		margin: 0 auto 40px;
		background: url("images/common/f_btn_bg.jpg") no-repeat;
		background-size: cover;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		border-radius: 6px;
		overflow: hidden;
    }
	
	div#f_link_block a.reserve img{
        width: 62px;
    }
	
	div#f_link_block ul{
        width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		list-style: none;
    }
	
	div#f_link_block ul li{
        width: 35%;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-end;
		margin: 0 20px;
    }
	
	div#f_link_block ul li a{
		width: 100%;
        display: inline-block;
    }
	
	div#f_link_block div.tel{
        width: 65%;
		margin: 20px auto;
    }
	
	div#f_link_block div.tel a{
        display: block;
    }
	
	div#f_link_block div.block_inner{
        width: 100%;
		margin: 0 auto 30px;
    }
	
	div#f_link_block div.block_inner p.cap{
        font-size: 12px;
		font-size: 1.2rem;
		text-indent: -1em;
		padding-left: 1em;
    }

	
	footer {
		margin-top: 60px;
		padding-bottom: 20vw;
	}
	
	footer nav{
        padding-bottom: 20px;
    }
	
	footer nav ul{
		width: 95%;
        display: flex;
        flex-wrap:wrap;
        justify-content: center;
    }
	
	footer nav ul li{
        padding: 0 15px;
		margin-bottom: 20px;
    }

	footer small{
       padding: 25px 0;
    }
}



/*--------------------------------------------------------
　空き設定
--------------------------------------------------------*/
.mt05 { margin-top: 5px !important; }
.mt06 { margin-top: 6px !important; }
.mt07 { margin-top: 7px !important; }
.mt08 { margin-top: 8px !important; }
.mt10 { margin-top: 10px !important; }
.mt12 { margin-top: 12px !important; }
.mt15 { margin-top: 15px !important; }
.mt18 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 30px !important; }
.mt40 { margin-top: 50px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; }
.mt80 { margin-top: 80px !important; }
.mt100 { margin-top: 100px !important; }

.mu03 { margin-bottom: 3px !important; }
.mu05 { margin-bottom: 5px !important; }
.mu08 { margin-bottom: 8px !important; }
.mu10 { margin-bottom: 10px !important; }
.mu15 { margin-bottom: 15px !important; }
.mu20 { margin-bottom: 20px !important; }
.mu25 { margin-bottom: 25px !important; }
.mu30 { margin-bottom: 30px !important; }
.mu50 { margin-bottom: 50px !important; }
.mu40 { margin-bottom: 40px !important; }
.mu60 { margin-bottom: 60px !important; }
.mu70 { margin-bottom: 80px !important; }
.mu80 { margin-bottom: 80px !important; }
.mu100 { margin-bottom: 100px !important; }
.mu150 { margin-bottom: 100px !important; }

.mr02 { margin-right: 2px !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr13 { margin-right: 13px !important; }
.mr14 { margin-right: 14px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }

.ml02 { margin-left: 2px !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }